/* --------------------------------------------------------------
/ CPA Spares Theme
/
/ CSS Properties: Alphabetically sorted
/-------------------------------------------------------------- */

/* --------------------------------------------------------------
 Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button, input, select, textarea {
	width: auto;
	overflow: visible;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
	vertical-align: text-top;
}

/* --------------------------------------------------------------
 Base
-------------------------------------------------------------- */
html,
body { height: 100%; }
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #303030 url(../images/main-BG.gif) repeat-y top center fixed;
	color: #404040;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}
#wrapper {
	height: auto !important;
	min-height: 100%;
	height: 100%;
	margin: -3px auto 0;
	padding: 0;
	position: relative;
	width: 1020px;
}

/* --------------------------------------------------------------
 Typography
-------------------------------------------------------------- */
p { word-wrap: break-word; }

i,
em,
dfn,
cite { font-style: italic; }
tt,
var,
pre,
kbd,
samp,
code {
	font-family: Consolas, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
	font-style: normal;
}
b,
strong { font-weight: 700; }
pre {
	background: #fff;
	margin-top: 20px;
	max-width: 98%;
	padding-left: 1em;
	height: auto;
}
del {
	color: #555;
	text-decoration: line-through;
}

sup, 
sub,
small {
	font-size: 85%;
}
sup { vertical-align: super; }
sub { vertical-align: sub; }

abbr, 
acronym {
	font-size: 85%;
	letter-spacing: .1em;
	text-transform: uppercase;
}
a abbr, 
a acronym {
	border: none;
}
dfn[title],
abbr[title], 
acronym[title] {
	border-bottom: 1px solid #ccc;
	cursor: help;
}

/* --------------------------------------------------------------
 Responsive 12 Column Grid
-------------------------------------------------------------- */
.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.col-60, 
.col-140, 
.col-220, 
.col-300, 
.col-380, 
.col-460, 
.col-540, 
.col-620, 
.col-700, 
.col-780, 
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}
.col-60 { width: 6.382978723404%; }
.col-140 { width: 14.893617021277%; }
.col-220 { width: 23.404255319149%; }
.col-300 { width: 31.914893617021%; }
.col-380 { width: 40.425531914894%; }
.col-460 { width: 48.936170212766%; }
.col-540 { width: 57.446808510638%; }
.col-620 { width: 65.957446808511%; }
.col-700 { width: 74.468085106383%; }
.col-780 { width: 82.978723404255%; }
.col-860 { width: 91.489361702128%; }
.col-940 { width: 100%; }

/* .fit is the very last item in your grid 
   to keep your columns inline without float
*/
.fit {
	margin-left: 0!important;
	margin-right: 0!important;
}
img {
	height: auto;
	max-width: 100%;
}
embed,
iframe,
object { max-width: 100%; }

/* --------------------------------------------------------------
 Links
-------------------------------------------------------------- */
a {
	color: #D12324;
	font-weight: 400;
	text-decoration: none;
}
a:hover {
	color: #830203;
	text-decoration: none;
}

/* --------------------------------------------------------------
 Forms
-------------------------------------------------------------- */
label {
	display: block;
	padding: 2px 0;
}
legend {
	padding: 2px 5px;
}
fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}
select,
input[type="text"], 
input[type="password"],
input[type="email"]{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 58%;
}
select {
	height: auto;
	width: 60%;
}
area,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-sizing: border-box;
	background: #f4f4f4;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	height: auto;
	margin: 0;
	overflow: auto;
	outline: none;
	padding: 8px 10px;
	width: 100%;
}
input, 
select { cursor: pointer; }
area:focus,
input:focus, 
textarea:focus { background: #fff; }
input[type='text'], 
input[type='password'] { cursor: text; }

/* --------------------------------------------------------------
 Buttons
-------------------------------------------------------------- */
button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
	background-image: linear-gradient(top, #ffffff, #eaeaea);
	box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea);
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
	border-radius: 2px;
	color: #555;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 7px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	vertical-align: middle;
	white-space: nowrap;
}
button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -moz-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -ms-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -o-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: linear-gradient(top, #eaeaea, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#eaeaea);
	border: 1px solid #bbb;
	border-bottom-color: #aaa;
	color: #555;
}

/* --------------------------------------------------------------
 Tables
-------------------------------------------------------------- */
th, 
td,
table { border: 1px solid #ddd; }
table {
	border-collapse: collapse;
	width: 100%;
}
table thead tr { background: #CCC; }
table tbody tr:nth-child(even) { background: #FFF; }
table tbody tr:nth-child(odd) { background: #e8e8e8; }
table tbody tr:hover { background: #DDD; }
table caption {
	background: #AAA; 	
	padding: 10px 0 10px 0;
	font-size: 1.1em;
	font-weight: bold; 
	width: 100%; 
}

/* --------------------------------------------------------------
 Lists
-------------------------------------------------------------- */
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: circle; }
ol {
	line-height: 22px;
	list-style-position: outside;
	list-style-type: decimal;
}
dt { font-weight: 400; }

/* --------------------------------------------------------------
 Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: #ddd;
	border: none;
	clear: both;
	color: #ddd;
	float: none;
	height: .1em;
	width: 100%;
}
hr.space {
	background: #fff;
	color: #fff;
}

/* --------------------------------------------------------------
 Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #d6d6d6;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}
blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 26px;
}

/* --------------------------------------------------------------
 Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1em;
    word-wrap: break-word;
}
h1 {
	color: #510E0E;
	font-size: 2em;
}
h2 {
	color: #911819;
	font-size: 1.6em;
}
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 {
	font-size: 1em;
	text-transform: uppercase;
}

/* --------------------------------------------------------------
 Margins & Paddings
-------------------------------------------------------------- */
p, 
hr, 
dl, 
pre,
table,
address, 
blockquote { margin: 1.6em 0; }

h1 { margin: 0 0 .5em; }
h2 { margin: 1.07em 0 .535em; }
h3 { margin: 1.14em 0 .57em; }
h4 { margin: 1.23em 0 .615em; }
h5 { margin: 1.33em 0 .67em; }
h6 { margin: 1.6em 0 .8em; }

th, td { padding: .8em; }
caption { padding-bottom: .8em; }
blockquote { padding: 0 1em; }
blockquote:first-child { margin: .8em 0; }
fieldset {
	margin: 1.6em 0;
	padding: 0 1em 1em;
}
legend {
	padding-left: .8em;
	padding-right: .8em;
}
select { padding: .1em .2em 0; }
option { padding: 0 .4em; }
dt {
	margin-bottom: .4em;
	margin-top: .8em;
}
ul { margin-left: 1.5em; }
ol { margin-left: 2.35em; }
ol ol, 
ul ol { margin-left: 2.5em; }

/* --------------------------------------------------------------
 Alignments
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, 
div.aligncenter {
	display: block;
	margin: 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.left { float: left; }
.right { float: right; }
.center { text-align: center; }

/* --------------------------------------------------------------
 Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	background-color: #f9f9f9;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
	font-size: 13px;
	margin: 0 0 20px;
	padding: 20px;
}
#widgets { margin-top: 40px; }
#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#widgets #s { width: 70%; }
#widgets ul li { margin-left: 10px; }
#widgets ul li a {
	display: inline;
	text-decoration: none;
}

/* --------------------------------------------------------------
 Clearfix
-------------------------------------------------------------- */
.clearfix:after, 
#wrapper:after, 
.widget-wrapper:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix, 
#wrapper, 
.widget-wrapper { display: inline-block; }
*html .clearfix, 
*html #wrapper, 
*html .widget-wrapper { height: 1%; }
.clearfix, 
#wrapper, 
.widget-wrapper { display: block; }
.clear { clear: both; }

/* --------------------------------------------------------------
 Bidirectionality settings (do not change)
-------------------------------------------------------------- */
BDO[DIR="ltr"] {
	direction: ltr;
	unicode-bidi: bidi-override;
}

BDO[DIR="rtl"] {
	direction: rtl;
	unicode-bidi: bidi-override;
}

[DIR="ltr"] {
	direction: ltr;
	unicode-bidi: embed;
}

[DIR="rtl"] {
	direction: rtl;
	unicode-bidi: embed;
}

/* --------------------------------------------------------------
/
/ Webz Styles
/
/------------------------------------------------------------- */

/* --------------------------------------------------------------
 Body Styles
-------------------------------------------------------------- */
#container {
	margin: 0 auto;
	width: 1020px;
	padding: 0 0 90px 0;
}
#contentBody {
	clear: both;
	margin: 0;
	padding: 20px 20px 0 20px;
	position: relative;
}
#col1 {
	margin-right: 0;
}
#col2 {
	width: 76.595744680851%;
}
.content-section{
	background: white;
	border: 1px solid #ccc;
	margin: 3px;
	padding: 20px;
}
#col1 .contentBlock {
	background: white;
	padding-bottom: 10px;
}
#col1 .contentBlock h2 {
	background: url(../images/heading-bg.gif)repeat-x left top;
	color: #FFF;
	font-size: 18px;
	padding: 10px;
	margin: 0;
}
#col1 .contentBlock p {
	color: #666;
	font-size: 13px;
	margin: 10px;
	padding: 0;
}

/* --------------------------------------------------------------
 Header Styles
-------------------------------------------------------------- */
#header {
	margin: 0 auto;
	padding: 3px 0 0 0;
	width: 1020px;
}
#logo {
	float: left;
	margin: 20px 20px 0;
}
#header .slogan {
	display: none;
}
.top-header {
	background: url(../images/top-hr-bg.gif) repeat-x left top; 
	height: 3px;
	width: 100%;
}

/* --------------------------------------------------------------
 Menu Styles
-------------------------------------------------------------- */
/* Top Menu */
.top-menu {
	float: right;
	margin: 0;
}
.top-menu li {
	display: inline;
	list-style-type: none;
}
.top-menu li a {
	border-left: 1px solid #ccc;
	color: #333;
	font-size: 11px;
	padding: 0 8px;
}
.top-menu > li:first-child > a {
	border-left: none;
	padding: 0 8px 0 0;
}
.top-menu li a:hover { color: #333; }

#phone {
	background: url(../images/phone-bg.png) no-repeat left top;
	height: 39px; 
	width: 329px; 
}
#phone p{
	margin: 0;
	padding: 5px 0 0 74px;
}
#phone p small{
	font: bold italic 13px Arial; 
	color: #4c4c4c;
}
#phone p big{ 
	font: bold 23px Arial; 
	color: #D12324;
}

/* Main Menu */
.header-menu .smartMenu {
	background: url(../images/main-nav-bg.png) no-repeat left top;
	clear: both;
	margin: 0 auto;
}
.header-menu .smartMenu, 
.header-menu .smartMenu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header-menu .smartMenu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}
.header-menu .smartMenu li:hover {
	white-space: normal;
	z-index: 10000;
}
.header-menu .smartMenu li li { float: none; }
.header-menu .smartMenu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}
.header-menu .smartMenu li:hover > ul {
	top: 100%;
	visibility: visible;
}
.header-menu .smartMenu li li:hover > ul {
	left: 100%;
	top: 0;
}
.header-menu .smartMenu:after, 
.header-menu .smartMenu ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.header-menu .smartMenu, 
.header-menu .smartMenu ul { min-height: 0; }
.header-menu .smartMenu ul {
	margin: -10px 0 0 -30px;
	padding: 10px 30px 30px;
}
.header-menu .smartMenu ul ul {
	margin: -30px 0 0 -10px;
	padding: 30px 30px 30px 10px;
}
.header-menu .smartMenu ul li a:hover, 
.header-menu .smartMenu li li a:hover {
	color: #484848;
	text-decoration: none;
}
.header-menu .smartMenu ul {
	background: none;
	border: none;
	min-width: 15em;
	width: auto;
}
.header-menu .smartMenu li a {
	border-left: 1px solid #585858;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 38px;
	line-height: 38px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 1px #242424;
}
.header-menu .smartMenu li a:hover,
.header-menu .smartMenu li:hover > a {
	background: none;
	background-color: #808080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image: -webkit-linear-gradient(top, #808080, #363636);
	background-image: -moz-linear-gradient(top, #808080, #363636);
	background-image: -ms-linear-gradient(top, #808080, #363636);
	background-image: -o-linear-gradient(top, #808080, #363636);
	background-image: linear-gradient(top, #808080, #363636);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}
.header-menu .smartMenu .current a {
	background: none;
	background-color: #343434;
}
.header-menu .smartMenu li li {
	background: #fff;
	background-image: none;
	border: 1px solid #b2b2b2;
	border-top: none;
	color: #444;
	filter: none;
	width: auto;
}
.header-menu .smartMenu li li a {
	background: transparent!important;
	border: none;
	color: #444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}
.header-menu .smartMenu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444 !important;
	filter: none;
}
.header-menu .smartMenu ul > li + li {  border-top: 0; }
.header-menu .smartMenu li li:hover > ul {
	left: 100%;
	top: 0;
}
.header-menu .smartMenu > li:first-child > a { border-left: none; }

/* Sub Menu */
.sub-header-menu ul{
	background: none;
	background-color: #fff;
	border: 1px solid #d6d6d6;
	border-top: none;
	clear: both;
	margin: 0 auto;
}
.sub-header-menu ul , 
.sub-header-menu ul ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sub-header-menu ul li {
	width: auto;
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}
.sub-header-menu ul li:hover {
	white-space: normal;
	z-index: 10000;
}
.sub-header-menu ul li li { float: none; }
.sub-header-menu ul ul {
	background: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}
.sub-header-menu ul li:hover > ul {
	top: 100%;
	visibility: visible;
}
.sub-header-menu ul li li:hover > ul {
	left: 100%;
	top: 0;
}
.sub-header-menu ul:after, 
.sub-header-menu ul ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.sub-header-menu ul, 
.sub-header-menu ul ul { min-height: 0; }
.sub-header-menu ul ul {
	margin: -10px 0 0 -30px;
	padding: 10px 30px 30px;
}
.sub-header-menu ul ul ul {
	margin: -30px 0 0 -10px;
	padding: 30px 30px 30px 10px;
}
.sub-header-menu ul ul li a:hover, 
.sub-header-menu ul li li a:hover {
	color: #484848;
	text-decoration: none;
}
.sub-header-menu ul ul { width: 14em; }
.sub-header-menu ul a, 
.sub-header-menu ul a:visited { color: #333; }
.sub-header-menu ul a {
	border-left: 1px solid #e2e2e2;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
}
.sub-header-menu ul a:hover, 
.sub-header-menu ul ul a:hover  {
	background: none !important;
	background-color: #f9f9f9 !important;
	color: #444 !important;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.sub-header-menu ul .current a {
	background: none;
	background-color: #f9f9f9;
}
.sub-header-menu ul li li {
	background: #fff;
	background-image: none;
	border: 1px solid #d6d6d6;
	border-top: none;
	color: #444;
	filter: none;
	width: auto;
}
.sub-header-menu ul li li a {
	border: none;
	color: #444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
}
.sub-header-menu ul li li a:hover {
	background: #f9f9f9;
	background-image: none;
	border: none;
	color: #444;
	filter: none;
}
.sub-header-menu ul ul > li + li { border-top: 0; }
.sub-header-menu ul li li:hover > ul {
	left: 100%;
	top: 0;
}
.sub-header-menu ul > li:first-child > a { border-left: none; }
.sub-header-menu ul ul.children a, 
.sub-header-menu ul .current_page_ancestor, 
.sub-header-menu ul .current_page_ancestor ul a {
	background: none;
	background-image: none;
	filter: none;
}
.sub-header-menu ul .current > a, .sub-header-menu ul li:hover > a {
	background: none !important;
	background-color: #f9f9f9 !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #444 !important;
}

/* Sub Header Menu IE Fix (Modernizr) */
.ie7 .sub-header-menu ul ul { background: url(../images/ie7-menu.gif) repeat; }

/* Mobile Menu */
.tinynav { display: none }
.nav { width: 100%; }

/* Footer Menu */
#footer .nav ul { margin-left: 0; }
#footer .nav ul  li {
	display: inline;
	list-style-type: none;
}
#footer .nav ul  li a {
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 0 8px;
}
#footer .nav ul  > li:first-child > a {
	border-left: none;
	padding: 0 8px 0 0;
}
#footer .nav ul  li a:hover { color: #FFFFFF; }

/* --------------------------------------------------------------
 Footer Styles
-------------------------------------------------------------- */
#footer {
	background: url(../images/footerbg.jpg) repeat-x center top;
	bottom: 0;
	clear: both;
	color: #FFFFFF;
	font-size: 11px;
	height: 70px;
	left: 0;
	line-height: 1.5em;
	margin: 0 auto;
	width: 980px;
	padding: 20px 20px 0 20px;
	position: absolute;
	
}
#footer-wrapper {
	margin: 0;
	padding: 0;
}
#footer a {
	color: #FFFFFF;
	font-weight: 400;
}
#footer-wrapper .grid.col-940 { margin: 0; }
#footer #smallPrint { padding: 0; }

/* --------------------------------------------------------------
 Search Styles
-------------------------------------------------------------- */
.siteSearch.quickSearch { margin: 10px 20px; }
.quickSearch #frmSiteSearch #search_criteria {
	background: #fff;
	border: 1px solid #979998;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 6px 8px 5px;
}
.quickSearch #frmSiteSearch .searchSubmit {
	background: url(../images/Go-button.gif) no-repeat left top;
	filter: none;
	width: 43px; 
	height: 29px;
	text-indent:-9999px;
}

/* --------------------------------------------------------------
 Page Styles
-------------------------------------------------------------- */
/* Home Page */
.home-page .header-menu .smartMenu .current a {
	background: none;
	background-color: transparent;
}
.home-page #widgets { margin-top: 0; }

.home-page .content-section{
	background: none;
	border: none;
	padding: 0;
}
.home-page #col1 .contentBlock {
	min-height: 527px;
}
.home-page .bxSlider {
	border: 1px solid white;
	margin-bottom: 3px;
}
.home-page .bx-wrapper {
	margin-bottom: 0;
}

/* Contact Us Page */
.contact-page .contact { float: left; }
.contact-page .form-outer-div { float: left; }
.contact-page .googleMap { float: right; }


/*    --- Other Styles Go Here ---    */

.bx-wrapper {
	margin-bottom: 20px;
}
.fancybox img {
	max-width: none;
}

/* --------------------------------------------------------------
 Shop Styles
-------------------------------------------------------------- */
.shop h1,
.shop h2,
.shop h3,
.shop h4,
.shop h5,
.shop h6 { margin-top: 0; }

#contentBody .categoryNav {
	border: none;
	margin-bottom: 3px;
}
#contentBody .categoryNav > ul {
	background: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
#contentBody .categoryNav li.title {
	background: url(../images/category-bg.jpg) no-repeat left top;
	color: #FFFFFF;
	height: 22px;
}
#contentBody .categoryNav li.item {
	background-color: #CACACA;
	border-color: white;
	padding: 5px 15px 5px 0;
}
#contentBody .categoryNav li a {
	color: #333333;
	padding: 5px 6px 5px 10px;
}
#contentBody .categoryNav li.subItem {
	background-color: #FFFFFF;
	border-color: #CACACA
}

.shop.specials {
	background: white;
	border: 1px solid white;
	width: auto;
}
.shop.specials .specialsCat {
	margin: 0;
}
.shop.specials .specialsCat .item {
	min-height: 172px;
}
.shop.specials .specialsCat .spec-title {
	background: url(../images/heading-bg.jpg) repeat-x left top;
	border-bottom: none;
	margin-bottom: 0;
	text-align: center;
}
.shop.specials .specialsCat h2 {
	color: white;
	font-size: 18px;
	padding: 10px 0;
}

.perPageDiv { display: none; }

.shop .product-summary {
	border-color: #696969;
}
.shop .product-enquiry .prod-code,
.shop .product-enquiry td:first-child {
	display: none;
}

/* --------------------------------------------------------------
 Media & Responsive
-------------------------------------------------------------- */
/* Media Print */
@media print {

    h1 { page-break-before: always; }
    h1,  h2,  h3,  h4,  h5,  h6 { page-break-after: avoid;  }
    ul,  ol,  dl { page-break-before: avoid; }
}